.b-footer-socnets{
    width: 106px;
    position: relative;
    margin: 0 auto;
}
.b-footer-socnets__icon{
    display: block;
    float: left;
    text-decoration: none;
    width: 25px;
    height: 25px;
    margin: 8px 5px 0 5px;
}

.b-catalog-list__view{
    position: relative;
}
.b-catalog-list__view__menu{
    float: right;
}
.b-catalog-list__view__menu a{
    float: left;
    display: block;
    width: 25px;
    height: 17px;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 0 0 0 5px;
}
.b-catalog-list__view__menu__v-list{
    background-image: url('images/list_icon_1.png');
}
.b-catalog-list__view__menu__v-list__active{
    background-image: url('images/list_icon_1_active.png');
}
.b-catalog-list__view__menu__v-tabs{
    background-image: url('images/list_icon_2.png');
}
.b-catalog-list__view__menu__v-tabs__active{
    background-image: url('images/list_icon_2_active.png');
}
.b-catalog-list__section__title{
    display: none;
    font-size: 23px;
    font-weight: bold;
    padding-bottom: 20px;
}
.b-catalog-list__catalog-section{
    padding-top: 20px;
}


.b_header__socnet{
    left: 12px;
    top: 70px;
    position: absolute;
}


.catalog-section .catalog_section_block_v2{
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 16px;
    height: 420px;
    border-bottom: 2px solid #8d8b8d;
}
h2.catalog_section_block_v2_h2{
    float: none;
    clear: both;
}
.catalog-section .catalog_section_dotted_line_v2{
    display: none;
}

.catalog-section .catalog_section_block_v2 .link-sec-images img{
    bottom: auto;
    top: 5px;
}
.catalog-section .catalog_section_block_v2 .block-sec-item-name{
    padding: 0 0 0 200px;
    height: 66px;
}
.catalog-section .catalog_section_block_v2 .block-sec-item-name a{
    height: 61px;
    /* overflow: hidden; */
    display: block;
}
.catalog-section .catalog_section_block_v2 .block-sec-item-text{
    padding: 0 0 0 200px;
    height: 54px;
    margin-top: 16px;
}
.catalog-section .catalog_section_block_v2 .block-cat-quantity{
    position: relative;
    clear: both;
    margin-top: 30px;
}
.catalog-section .catalog_section_block_v2 .block-opt-price{
    position: relative;
    clear: both;
    margin-top: 48px;
}
.catalog-section .catalog_section_block_v2 .block-rating{
    position: relative;
    left: auto;
    bottom: auto;
    padding: 0 0 0 200px;
    margin-top: 10px;
    height: 16px;
}
.catalog-section .catalog_section_block_v2 .block-sec-proiz{
    position: relative;
    left: auto;
    bottom: auto;
    padding: 0 0 0 200px;
    margin-top: 4px;
}


.catalog_section_fasads_fast_nav *,
.catalog_section_fasads_fast_nav{
	box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
}

.catalog_section_fasads_fast_nav{
	clear: both;
	padding: 15px 0;
	padding-top: 35px;
}

.catalog_section_fasads_fast_nav__title{
	font-size: 18px;
    color: #4c4c4c;
	font-weight: bold;
    padding-bottom: 16px;
}
.catalog_section_fasads_fast_nav__slider{
	border-top: 1px solid #58585a;
	border-bottom: 1px solid #58585a;
	display: flex;
	flex-wrap: wrap;
	padding: 12px 0;
}
.catalog_section_fasads_fast_nav__grid{
	width: 8.333333333%;
	padding: 5px;
	text-decoration: none;
	display: block;
	margin-right: 6px;
}
.catalog_section_fasads_fast_nav__grid img{
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}
.catalog_section_fasads_fast_nav__grid_active{
	outline: 2px solid #58585a;
}